<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>S05 Activity</title>
    </head>
    <body>
        <header>
            <h1>Zuitt IT Solutions</h1>
        </header>
        <!-- Price Table -->
        <section>
            <h2>Products Offered</h2>
            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>P 500.00</td>
                        <td>Package includes a fully functional website with desired specifications</td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td>P 1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
                    </tr>
                    <tr>
                        <th colspan="3">Additional features after initial project is inclusive of charges</th>
                    </tr>
                </tbody>
            </table>
        </section>
        <br>
        <!-- Form -->
        <section>
            <form>
                <label for="fname">First Name:</label>
                <br>
                <input type="text" id="fname" placeholder="First Name Here" required>
                <br>
                <label for="lname">Last Name:</label>
                <br>
                <input type="text" id="lname" placeholder="Last Name Here" required>
                <br>
                <label for="email">Email:</label>
                <br>
                <input type="email" id="email" placeholder="Email Here" required>
                <br>
                <label for="contact">Contact Number:</label>
                <br>
                <input type="number" id="contact" placeholder="Contact Number Here" required>
                <br>
                <label for="service">Service Type:</label>
                <br>
                <select id="service" required>
                    <option>Front End Programming</option>
                    <option>Back End Programming</option>
                    <option>Full Stack Programming</option>
                </select>
                <br>
                <label>Prefered Contact:</label>
                <br>
                <input type="checkbox">Email
                <br>
                <input type="checkbox">Phone
                <br>
                <label>Package:</label>
                <br>
                <input type="radio">Basic
                <br>
                <input type="radio">Premium
                <br>
                <label for="message">Message</label>
                <br>
                <textarea id="message" placeholder="Enter Message Here"></textarea>
                <br>
                <button type="submit">Send Inquiry</button>
                <br>
                <button type="reset">Reset</button>
            </form>
        </section>
    </body>
</html>